@font-face {
    font-family: 'Manus';
    src: url('../fonts/manus/Manus.ttf');
}

@font-face {
    font-family: 'Manus';
    src: url('../fonts/manus/Manus.woff');
}

@font-face {
    font-family: 'Manus';
    src: url('../fonts/manus/Manus.woff2');
}

@font-face {
    font-family: 'Manus';
    src: url('../fonts/manus/Manus.otf');
}

@font-face {
    font-family: 'Manus';
    src: url('../fonts/manus/Manus.eot');
}